@media screen and (min-width:320px) and (max-width:480px) {
.fist-menu{float:none!important}
.sec-mnu{float:none!important}
.slide-text{top:0!important}
.lgo-witdh{width:100%}
.glry-hds h1{font-size:20px}
.glry-hds h4{font-size:14px}
.glry-hds{padding:23px;height:198px}
.demo-gallery > ul > li a > img{height:144px}
.glry-mor{position:static;padding:15px}
.logo1{position:static;background:#f9f9f9;padding:7px}
.logo1 img{margin:0 auto}
.box-123{margin:0 0 12%}
.mor-bttn2{bottom:-27px}
#footer{text-align:center}
.cpy-rgt{text-align:center}
.text-rigt3{text-align:center}
.brd-crmp-hd-bg{float:none;text-align:center;border-radius:0}
.brd-crmp-box h1{text-align:center}
.brd-crmp-box ul{text-align:center}
.foot-itms{font-size:18px;padding:12px 0;text-align:center}
.fac-prof2{text-align:center}
.fac-info-ico{border:none;padding:2px}
.brd-crmp-txtg{text-align:center}
.brd-crmp-box{position:static}
.deptm-txts{position:static;width:100%;height:auto;border-radius:0}
.tab-content{height:auto}
#owl-demo5 .item{margin:10px}
.comn-hd-bnnrnner h2{font-size:19px;padding:14px 36px 15px;border-radius:14px 14px 0 0}
#department-brd-crmp3{position:static}
#department-brd-crmp3 .brd-crmp-txtg ul{width:100%}
.fac-mmg img{height:auto}
.facu-txts{height:auto}
#fac-page-chng-dsn .fac-mmg{width:67%;margin:0 auto;border:none}
#fac-page-chng-dsn .facu-txts{padding:7px 1px;text-align:center}
.text-lef{text-align:center}
#fac-page-chng-dsn .fac-mmg img{margin:0 auto}
#departmnt-ppg .comn-hd-bnnrnner h2{font-size:18px;padding:14px 19px 18px;margin:0 auto}
#departmnt-ppg .comn-hd-bnnrnner h4{font-size:15px}
#departmnt-ppg .deptmnt-hd-cmn{top:7%;left:9%}
.vert-line{height:1px;width:100%}
#page-news .news-immgs img{height:auto}
#page-news .news-immgs{height:auto}
#page-news .nws-itms h3{height:auto}
.nws-itms{height:auto}
.brd-crmp-txtg ul{float:none}
#fac-page-chng-dsn .facu-txts h4{width:100%}
.comn-width-innr2{width:100%}
.MultiCarousel .MultiCarousel-inner .item{padding:0}
.three-col img{width:100%}
.tse-scroll-content{width:100%!important;height:230px!important}
.news-box1{height:auto}
.dvk-apply-online-bbttn{position:static;text-align:center;border-radius:0}
.dvk-apply-online-bbttn:hover{position:static;text-align:center;border-radius:0}
.aply-onlne-mobile { display:inherit; }
.glry-mmg-itm { margin-bottom: 19px; }
}
@media screen and (min-width:481px) and (max-width:640px) {
.fist-menu{float:none!important}
.sec-mnu{float:none!important}
.slide-text{top:0!important}
.lgo-witdh{width:100%}
.glry-hds h1{font-size:20px}
.glry-hds h4{font-size:14px}
.glry-hds{padding:29px;height:190px}
.demo-gallery > ul > li a > img{height:175px}
.glry-mor{position:static}
.logo1{position:static;background:#f9f9f9;padding:7px}
.logo1 img{margin:0 auto}
.box-123{margin:0 0 12%}
.mor-bttn2{bottom:-27px}
#footer{text-align:center}
.cpy-rgt{text-align:center}
.text-rigt3{text-align:center}
.brd-crmp-hd-bg{float:none;text-align:center;border-radius:0}
.brd-crmp-box h1{text-align:center}
.brd-crmp-box ul{text-align:center}
.foot-itms{font-size:18px;padding:12px 0;text-align:center}
.fac-prof2{text-align:center}
.fac-info-ico{border:none;padding:2px}
.brd-crmp-txtg{text-align:center}
.brd-crmp-box{position:static}
.deptm-txts{position:static;width:100%;height:auto;border-radius:0}
.tab-content{height:auto}
#owl-demo5 .item{margin:10px}
.comn-hd-bnnrnner h2{font-size:22px;padding:14px 36px 15px}
.deptmnt-pge-tctmmg img{width:100%}
#department-brd-crmp3{position:static}
#department-brd-crmp3 .brd-crmp-txtg ul{width:100%}
#fac-page-chng-dsn .fac-mmg{width:67%;margin:0 auto;border:none}
#fac-page-chng-dsn .facu-txts{padding:7px 1px;text-align:center}
.text-lef{text-align:center}
#fac-page-chng-dsn .fac-mmg img{margin:0 auto}
#departmnt-ppg .comn-hd-bnnrnner h2{font-size:18px;padding:14px 19px 18px;margin:0 auto}
#departmnt-ppg .comn-hd-bnnrnner h4{font-size:15px}
#departmnt-ppg .deptmnt-hd-cmn{top:auto;left:5%}
.vert-line{height:1px;width:100%}
#page-news .news-immgs img{height:auto}
#page-news .news-immgs{height:auto}
#page-news .nws-itms h3{height:auto}
.nws-itms{height:auto}
.brd-crmp-txtg ul{float:none}
#fac-page-chng-dsn .facu-txts h4{width:100%}
.comn-width-innr2{width:100%}
.MultiCarousel .MultiCarousel-inner .item{padding:0}
.three-col img{width:100%}
.tse-scroll-content{width:100%!important;height:230px!important}
.news-box1{height:auto}
.aply-onlne-mobile { display:inherit; }
.glry-mmg-itm { margin-bottom: 19px; }
}
@media screen and (min-width:641px) and (max-width:800px) {
.fist-menu{float:none!important}
.sec-mnu{float:none!important}
.slide-text{top:0!important}
.lgo-witdh{width:100%}
.glry-hds{height:auto}
.glry-mor{position:static}
.logo1{position:static;background:#f9f9f9;padding:7px}
.logo1 img{margin:0 auto}
.box-123{margin:0 0 12%}
.mor-bttn2{bottom:-27px}
#footer{text-align:center}
.cpy-rgt{text-align:center}
.text-rigt3{text-align:center}
.brd-crmp-hd-bg{float:none;text-align:center;border-radius:0;float:left;width:100%}
.brd-crmp-box h1{text-align:center}
.brd-crmp-box ul{text-align:center}
.foot-itms{font-size:18px;padding:12px 0;text-align:center}
.fac-info-ico{border:none;padding:5px}
.fac-prof2{text-align:center}
.brd-crmp-txtg{text-align:center}
.brd-crmp-box{position:static}
.deptm-txts{position:static;width:100%;height:auto;border-radius:0}
.tab-content{height:auto}
#owl-demo5 .item{margin:10px}
#department-brd-crmp3{position:static}
#department-brd-crmp3 .brd-crmp-txtg ul{width:100%}
#fac-page-chng-dsn .fac-mmg{width:67%;margin:0 auto;border:none}
#fac-page-chng-dsn .facu-txts{padding:7px 1px;text-align:center}
.text-lef{text-align:center}
#fac-page-chng-dsn .fac-mmg img{margin:0 auto}
#departmnt-ppg .comn-hd-bnnrnner h2{font-size:22px;padding:14px 19px 18px;margin:0 auto}
#departmnt-ppg .comn-hd-bnnrnner h4{font-size:18px}
#departmnt-ppg .deptmnt-hd-cmn{top:auto;left:5%}
.vert-line{height:1px;width:100%}
.demo-gallery > ul > li a > img{height:201px!important}
#page-news .news-immgs img{height:auto}
#page-news .news-immgs{height:92px;height:auto}
#page-news .nws-itms h3{font-size:16px}
#fac-page-chng-dsn .facu-txts h4{width:100%}
.comn-width-innr2{width:100%}
.MultiCarousel .MultiCarousel-inner .item{padding:0}
.three-col img{margin:0 auto}
.news-box1{height:auto}
.aply-onlne-mobile { display:inherit; }
.glry-mmg-itm { margin-bottom: 19px; }

}
@media screen and (min-width:801px) and (max-width:1024px) {
.logo1{position:static}
.lgo-witdh{width:100%}
.fac-info-ico{border:none;padding:5px}
.deptm-txts{position:static;width:100%;height:auto}
.tab-content{height:auto}
#owl-demo5 .item{margin:10px}
.fac-mmg img{height:370px}
.facu-txts{height:104px}
#fac-page-chng-dsn .fac-mmg{width:93%}
.demo-gallery > ul > li a > img{height:100px!important}
.news-box1{height:354px}
#page-news .nws-itms h2{font-size:13px}
#page-news .nws-itms h3{font-size:16px}
.nws-itms{padding:13px 17px;height:210px}
#departmnt-ppg .deptmnt-hd-cmn{left:49px}
#fac-page-chng-dsn .facu-txts{height:100px}
.three-col img{margin:0 auto}
.tse-scroll-content{width:400px!important;height:230px!important}
.news-box1 h2{line-height:19px;font-size:15px}
.news-box1 h4{line-height:19px;font-size:14px}
.aply-onlne-mobile { display:inherit; }

}
@media screen and (min-width:1025px) and (max-width:1100px) {
.lgo-witdh{width:100%}
.deptm-txts{right:-55px;width:100%}
.fac-mmg img{height:304px}
#fac-page-chng-dsn .fac-mmg img{height:160px!important}
#fac-page-chng-dsn .facu-txts{height:85px}
#fac-page-chng-dsn .fac-mmg{width:77%}
#page-news .nws-itms h3{font-size:16px}
#fac-page-chng-dsn .facu-txts{height:100px}
.three-col img{margin:0 auto}
.tse-scroll-content{width:400px!important;height:230px!important}
}
@media screen and (min-width:1101px) and (max-width:1200px) {
.lgo-witdh{width:90%}
.deptm-txts{right:-44px}
#fac-page-chng-dsn .fac-mmg img{height:167px}
.mmg-news-txt h3{font-size:14px;line-height:21px}
.mmg-news img{height:140px}
.mmg-news{height:140px}
.news-box1{height:295px}
.news-box1 h2{line-height:23px;font-size:16px}
.news-box1 h4{line-height:21px;font-size:14px}
}
@media screen and (min-width:1201px) and (max-width:1301px) {
.lgo-witdh{width:95%}
.deptm-txts{right:-44px}
.mmg-news-txt h3{font-size:14px;line-height:21px}
#departmnt-ppg .comn-hd-bnnrnner h4{border-radius:5px 5px 0 0;margin:0}
#departmnt-ppg .deptmnt-hd-cmn{left:73px}
}
@media screen and (min-width:1302px) and (max-width:1390px) {
.lgo-witdh{width:100%;margin:0 auto}
#departmnt-ppg .deptmnt-hd-cmn{top:auto;left:9%;right:0}
#departmnt-ppg .comn-hd-bnnrnner h4{border-radius:5px 5px 0 0;margin:0}
#departmnt-ppg .deptmnt-hd-cmn{left:73px}
.news-box1 h2{line-height:29px;font-size:18px}
}
@media screen and (min-width:1391px) and (max-width:1590px) {
.lgo-witdh{width:89%;margin:0 auto}
.logo1{padding:17px 7px;z-index:9}
}
@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px) {
table{width:100%;margin-left:0}
table,thead,tbody,th,td,tr{display:block}
thead tr{position:absolute;top:-9999px;left:-9999px}
tr{border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;margin-bottom:10px;height:auto}
td{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #ccc;border-image:none;border-style:none none solid;border-width:medium medium 1px;color:#555;font-size:14px;position:relative;word-wrap:break-word;text-align:left;width:100%!important;height:100%!important}
td:before{font-weight:700;padding-right:10px;position:absolute;top:6px;white-space:normal;width:45%;word-wrap:break-word}
}
table{border-collapse:collapse}
th{border:1px solid #9BBB59;text-align:left;color:#FFF}
td{border:1px solid #d7d5d5;text-align:left;background:none;padding:8px;font-size:16px}
tr:nth-child(odd){background-color:#FFF}
tr:nth-child(even){background-color:#F9F9F9}